/************** 专题 **************/
#asMain .specialArticle{margin-left: -15px; width:1230px;}
#asMain .specialList{display: none;}
#asMain .specialList.on{display: block;}
#asMain .specialList li{border: 1px solid #e9e9e9; margin:0 15px 30px; width:380px; height: 388px; box-sizing: border-box; overflow: hidden;}
#asMain .specialList li a{display: block; width: 100%; height: 100%;}
#asMain .specialList li .specialImg{position: relative; top:-1px; left:-1px; width: 380px; height: 228px; background: #eeeeee url(../images/articleBg.png) center center no-repeat; background-size: 80% auto; overflow: hidden;}
#asMain .specialList li .specialImg img{display: block; width: 380px; height: 228px; transition: all .5s;}
#asMain .specialList li .specialFont h3{position: relative; padding: 20px 28px 0; font-size: 20px; font-weight: bold; color: #1f2022; line-height: 30px; max-height: 60px;} 
#asMain .specialList li .specialFont h3 i{position: absolute; top:25px; left:0; display: block; width: 4px; height: 17px; background: #e22c29;}
#asMain .specialList li .specialFont p{padding: 10px 28px 0; font-size: 14px; line-height: 24px; color: #82858a; max-height: 48px;}
#asMain .specialList li:hover .specialImg img{transform: scale(1.1);}
#asMain .specialList li:hover{box-shadow: 0 0 15px rgba(0, 0, 0, 0.15);}
/************** /专题 **************/